{
  "id": 4966321,
  "name": "Frank P. Burnett et al., Appellants, v. Mary E. Walzer et al., Appellees",
  "name_abbreviation": "Burnett v. Walzer",
  "decision_date": "1944-09-11",
  "docket_number": "Gen. No. 42,706",
  "first_page": "648",
  "last_page": "648",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 648"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 55,
    "char_count": 516,
    "ocr_confidence": 0.487,
    "sha256": "1af14b0308c1f399b030dea398a8e48f6816bb97d8e9523396305d201bad9e74",
    "simhash": "1:6fecd3217aba6bd1",
    "word_count": 81
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frank P. Burnett et al., Appellants, v. Mary E. Walzer et al., Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Niemeyer.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice Niemeyer."
      }
    ],
    "attorneys": [
      "John C. DeWolfe, Robert E. Dowling, Aaron Soble, Shaffer & Freedman and Ryan, Condon & Livingston, all of Chicago, for appellants; John C. DeWolfe and Aaron Soble, both of Chicago, of counsel; Campbell, Clithero & Fischer, of Chicago, for appellees; Delbert A. Clithero and Carlton L. Fischer, both of Chicago, of counsel."
    ],
    "corrections": "",
    "head_matter": "Frank P. Burnett et al., Appellants, v. Mary E. Walzer et al., Appellees.\nGen. No. 42,706.\nopinion filed September 11, 1944.\nJohn C. DeWolfe, Robert E. Dowling, Aaron Soble, Shaffer & Freedman and Ryan, Condon & Livingston, all of Chicago, for appellants; John C. DeWolfe and Aaron Soble, both of Chicago, of counsel; Campbell, Clithero & Fischer, of Chicago, for appellees; Delbert A. Clithero and Carlton L. Fischer, both of Chicago, of counsel."
  },
  "file_name": "0648-02",
  "first_page_order": 670,
  "last_page_order": 670
}
